Subject: New Reply Received - Re: Your products are on the way
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 16:13:25 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hello:
</div>
<div>
<br>
</div>
<div>I contacted Home Center online service on the phone today. A courier was supposed to come today to pick up the damaged items at 1:30 PM, but he didn’t! This is it. I have had enough of this terrible service. It’s been a month! If no one comes to pick up
 the items by tomorrow 12 PM, I will go personally to the Consumer Protection office and file a complaint against you! <br>
<div>
<div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Jul 2021, at 3:06 PM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div style='box-sizing: border-box; word-break: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">
Hi Fatima Bahzad,<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Thank you for contacting us.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
We'd love to hear that from you.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback.</div>
<div style='box-sizing: border-box; word-break: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>
<br style="box-sizing: border-box">
Thank you for your cooperation and shopping with us, and we look forward to serving you even better in the future.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Do not hesitate to contact us if you have any inquiries.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Your friends,<br style="box-sizing: border-box">
Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2827034